Package org.sunflow.core

# Class ParameterList.Parameter

java.lang.Object
org.sunflow.core.ParameterList.Parameter

Enclosing class:
  `ParameterList`

protected static final class ParameterList.Parameter extends Object

## Method Summary

Modifier and Type
Method
Description
`protected void`
`check()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### check

protected void check()

### toString

public String toString()

Overrides:
  `toString` in class `Object`